<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="eu"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Berme mugatua Turkiako Errepublikan</title></head><body id=""><div class="header">Informazio garrantzitsua</div><h1>Berme mugatua Turkiako Errepublikan</h1><div>
<p>Berme mugatu honen baldintzen mende, Sony Mobile Communications AB enpresak (<span class="keep-together">221 88 Lund</span>, Suedia), edo haren filial lokalak, bermatzen du gailu honek (telefonoa, tableta edo osagarria barne) ez duela diseinu, material edota ekoizpen akatsik kontsumitzaileak gailua erosten duen unean, eta ez duela horrelakorik izango bi (2) urtetan zehar.</p>
<p>Berme aldian zehar, gailuak erabilera eta zerbitzu normala emateari uzten badio, diseinu, material edo ekoizpen akatsak direla eta, Sony-ren banatzaile baimendu edo zerbitzu kideek, gailua erosi duzun herrialdean/eskualdean, gailua konpondu, ordeztu edo gailuaren erosketa prezioa itzuliko dute (euren irizpideetan oinarrituta), agiri honetan xedatutako baldintzei jarraiki.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Gailua konpontzean edo ordeztean ezarpen pertsonalak, deskargak edo bestelako informazioa gal daitezke. Orain, lege aplikagarriak, bestelako araudiek edo murrizketa teknikoek Sony-k zenbait deskargen babeskopia egitea eragotz dezakete. Sony ez da ezein motatako informazio galeraren erantzule izango, eta ez dizu ondoriozko kalterik ordainduko. Gailuan gordetzen duzun informazio guztiaren (deskargak, egutegia eta kontaktuak, besteak beste) babeskopiak egin behar dituzu beti gailua konpontzera edo ordeztera eraman aurretik.</p></td></tr></table> </div>
</div>
               

            </body></html>